class CreateTransactionAbos < ActiveRecord::Migration
  def change
    create_table :transaction_abos do |t|
      t.decimal :amount
      t.string :number

      t.timestamps null: false
    end
  end
end
